Bug 846273 - [abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.4.2-3.fc17: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4df88a82149f1d2da55c9456740...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 06:33 EDT by lev
Modified: 2013-07-31 16:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.24 KB, text/plain)
2012-08-07 06:33 EDT, lev
no flags Details
File: backtrace (21.15 KB, text/plain)
2012-08-07 06:33 EDT, lev
no flags Details
File: maps (55.38 KB, text/plain)
2012-08-07 06:33 EDT, lev
no flags Details

  None (edit)
Description lev 2012-08-07 06:33:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.6-2.fc17.x86_64
pid:            1647
pwd:            /home/vydral
remote_result:  NOTFOUND
time:           Po 6. srpen 2012, 09:19:05 CEST
uid:            1000
username:       vydral

backtrace:      Text file, 21658 bytes
dso_list:       Text file, 9465 bytes
maps:           Text file, 56707 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:f69712fe393313f44607679e934bf5a67f39ec50
:92192392d4befd437cb51be8b21cbec70dc1a1a9
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:4c9c864a7c7b7ed702088955821d58137803462d
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:edad49230923d07f38eaae337455a0d56f535f11
:6668de624a10d486a3484d5b4921f87b1e77d36c
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:e3354959e32e471066df83c93f98f33e75198697
:822e9b3523e8312240f41a25722d539bc77ed436
:a30ccc1a8f2081c08718ebd24a8a24e5039b0b6a
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d804f8ee47797da9213a92f00cd095ecada8d79f
:4b044fe80e4c1b69986abc4b160c303048005d4e
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:6086bff484a49cc8b80cb714d7e83a6391394800
:64ccb0195d4985a2f9c35e9f1ad83bafadf2cd50
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:af945724af42823d8f3ee175768dcb912e3c25a0
:faca16f15d87b83d2947a386e319b02f724dcbb5
:0339e448510e66ad611e6f5df08565db4fe4bc23
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:cbb8a8e0998ebc35f3394e942b5bf90d19d90fc5
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:7b2764ec751ee57e9ba0827d2b16039549841179
:57daf604bef735ab18319f0436edd52ce4488a17
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:67792c148d2b8f13f6732c9367e926c26d7376c5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:0b637b8e4ce3e055becd045ed1cdbbe72679e253
:f534feded388130df4a9e789eec1e38c320bc55b
:458118a56e4684bd51c51aee74e26a15161da7e3
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e91010b497ec024178c36f4365b21f668bada0ca
:f4c064df8745dff15466d705fb049138f9a5c949
:508cf66f72e70054a41215f80ed2385c6bb80030
:a553a7e9625a224a8f39286909adc17787ad51bd
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:9e6594e38d36f94f5e02c90731970f1c72396147
:ec87953f655fbcbcbe71b591db5451e56739576e
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:726a299098b7695fc69d788f6b19468810c1ba6e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:54a5cc118d928470da13565de8592b664a9868e0
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:d3b2370c611789a259d7f60137ab4568329dd838
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/vydral/3

core_backtrace:
:- 0x0 - - -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x124a7 g_cclosure_marshal_VOID__STRINGv libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa878c - libgio-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa8ae6 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xa4e7a - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x179f75 gtk_main libgtk-3.so.0 -
:e8fd0879fec2a72484ce0a27dfb5fcb608eeaf71 0x392a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=vydral-p422
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0c684ca132dc5b7524a69ab10000000b-1344003005.245681-616569787
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/vydral/keyring-3faejB
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=vydral
:USERNAME=vydral
:MAIL=/var/spool/mail/vydral
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vydral/.local/bin:/home/vydral/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vydral
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1474
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vydral
:SHLVL=1
:LOGNAME=vydral
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nGVREj5oQV,guid=2bd6d2d950d2de00b637f94200000078
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vydral
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vydral-L6mfsO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1478,unix/unix:/tmp/.ICE-unix/1478
:DESKTOP_AUTOSTART_ID=10cc73debb2f6adb8d134400300614810500000014780001

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31337                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31337                31337                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/vydral/.xsession-errors
:pos:	741585
:flags:	0102002
:2:/home/vydral/.xsession-errors
:pos:	741585
:flags:	0102002
:3:socket:[21464]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22861]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[22868]
:pos:	0
:flags:	02004002
:11:socket:[19399]
:pos:	0
:flags:	02004002
:12:pipe:[19977]
:pos:	0
:flags:	02000000
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[19910]
:pos:	0
:flags:	02004002
:15:socket:[23013]
:pos:	0
:flags:	02004002
:16:socket:[725186]
:pos:	0
:flags:	02000002

var_log_messages:
:Aug  6 09:19:06 vydral-p422 abrt[6724]: Saved core dump of pid 1647 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-08-06-09:19:05-1647 (97898496 bytes)
:Aug  6 09:19:06 vydral-p422 gnome-session[1478]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal 11
Comment 1 lev 2012-08-07 06:33:12 EDT
Created attachment 602713 [details]
File: dso_list
Comment 2 lev 2012-08-07 06:33:14 EDT
Created attachment 602714 [details]
File: backtrace
Comment 3 lev 2012-08-07 06:33:16 EDT
Created attachment 602715 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 16:41:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:54:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.